.checkout-cart-index .breadcrumbs {
  display: none;
}
.checkout-cart-index .fade-timer {
  display: none;
}
.checkout-cart-index .page-main {
  max-width: 1490px !important;
  margin-top: 50px;
}
.checkout-cart-index .cart-container {
  margin: 33px 0 0;
  display: flex;
  flex-direction: row-reverse;
  gap: 56px;
  align-items: flex-start;
}
.checkout-cart-index .cart-container::before {
  display: none;
}
.checkout-cart-index .cart-container::after {
  display: none;
}
.checkout-cart-index .cart-container .cart-summary {
  min-width: 30%;
  background: #F6F6F6;
  border-radius: 12px;
  padding: 24px;
  width: auto;
  top: 0 !important;
  position: static !important;
}
.checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 32px;
}
.checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title span {
  font-size: 20px;
  font-weight: 600;
  color: #000000;
}
.checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title .txt {
  font-size: 16px;
  color: #008FBF;
}
.checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title .right-bar-counter {
  display: flex;
  align-items: center;
  gap: 8px;
}
.checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title .right-bar-counter .count {
  width: 32px;
  height: 22px;
  font-size: 14px;
  background: linear-gradient(90deg, #008fbf 0%, #00a9e1 100%);
  color: #fff;
  text-align: center;
  border-radius: 100px;
}
.checkout-cart-index .cart-container .cart-summary #block-shipping {
  padding: 0;
}
.checkout-cart-index .cart-container .cart-summary .checkout-methods-items {
  margin-top: 32px;
}
.checkout-cart-index .cart-container .cart-summary .checkout-methods-items .checkout {
  background: linear-gradient(90deg, #008fbf 0%, #00a9e1 100%);
  border: 0;
  border-radius: 50px;
  padding: 0;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  height: 56px;
  letter-spacing: 0;
}
.checkout-cart-index .cart-container .cart-summary .cart-summary-extra {
  margin-top: 24px;
  text-align: center;
}
.checkout-cart-index .cart-container .cart-summary .help-title {
  font-size: 14px;
  color: #000000;
  margin: 0 0 8px;
}
.checkout-cart-index .cart-container .cart-summary .help-title .chat-link {
  color: #008FBF;
  font-weight: 700;
}
.checkout-cart-index .cart-container .cart-summary .secure-text {
  color: #676767;
  font-size: 14px;
}
.checkout-cart-index .cart-container .cart-summary .secure-checkout-badge {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.checkout-cart-index .cart-container .form-cart thead {
  display: none;
}
.checkout-cart-index .cart-container .form-cart .item.cart {
  border: 0 !important;
  display: block;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info {
  display: flex;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col {
  padding: 0 10px 24px !important;
  border-bottom: 1px solid #EDEDED;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col:first-child {
  padding-left: 0 !important;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col:last-child {
  padding-right: 0 !important;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item {
  display: flex;
  gap: 20px;
  flex: 50%;
  max-width: 50%;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .product-item-photo {
  width: 100px;
  height: 100px;
  border: 0 !important;
  background: #EDEDED;
  border-radius: 10px;
  padding: 10px;
  min-width: 100px;
  min-height: 100px;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .product-item-photo .product-image-container {
  border: 0;
  border-radius: 0;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .product-item-photo .product-image-photo {
  width: 100%;
  height: 100%;
  border: 0;
  object-fit: cover;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .product-item-details {
  width: auto;
  margin: 0;
  padding: 0;
  letter-spacing: unset;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .product-item-details .product-item-name {
  margin: 0;
  height: auto;
  padding: 0;
  display: block;
  text-align: left;
  max-width: 80%;
  margin: 0 0 4px;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .product-item-details .product-item-name a {
  font-size: 14px;
  font-weight: 600;
  color: #000000 !important;
  line-height: 20px;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .item-options {
  font-size: 12px;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .item-options dt {
  color: #000000;
  font-weight: 400;
  margin-bottom: 2px;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .item-options dt strong {
  font-weight: 400;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .item-options dd {
  margin: 0;
  color: #676767;
  margin-bottom: 2px;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price {
  max-width: 30%;
  flex: 30%;
  text-align: left !important;
  display: block;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price .unit-price-wrapper {
  display: flex;
  align-items: center;
  gap: 6px;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price .unit-price-wrapper .unit-price-label {
  color: #000000;
  font-size: 14px;
  font-weight: 600;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price .unit-price-wrapper .price {
  color: #000000;
  font-size: 14px;
  font-weight: 600;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price .unit-price-wrapper .actual-price * {
  display: block;
  line-height: normal;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price .breakdown-item span {
  font-size: 12px;
  display: inline-block;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price .breakdown-item .label {
  color: #000000;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price .breakdown-item .value {
  color: #676767;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove {
  max-width: 20%;
  flex: 20%;
  text-align: left !important;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .cart-price .price {
  color: #000000;
  font-size: 18px;
  font-weight: 600 !important;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .control.qty label {
  border: 1px solid #E5E5E5;
  padding: 0;
  border-radius: 8px;
  display: flex;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .control.qty label .label {
  font-size: 0;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .control.qty label button {
  background: transparent !important;
  border: 0;
  padding: 0;
  width: 32px !important;
  height: 32px !important;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .control.qty label input[type="number"] {
  border: 0;
  height: 32px;
  width: 50px;
  padding: 0;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .control.qty .action.action-delete {
  position: relative;
  top: -1px;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .control {
  width: auto !important;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .qty-remove {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-top: 20px;
}
.checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .qty-remove .action.action-delete::before {
  font-size: 20px;
  color: #C00000;
  margin: 0;
}
.checkout-cart-index .cart-container .cart.table-wrapper {
  height: 62vh;
  overflow-x: hidden;
  overflow-y: auto;
}
.checkout-cart-index .cart-container .cart-summary._sticky {
  margin-top: 111px;
  margin-bottom: 0 !important;
}
.cart-header-title-wrapper {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #DBDBDB;
  padding-bottom: 15px;
}
.cart-header-title-wrapper .page-title {
  font-size: 30px;
  font-weight: 700;
  color: #030303;
  margin: 0;
}
.cart-header-title-wrapper button {
  padding: 0;
  background: transparent;
  border: 0;
  line-height: normal;
  color: #008FBF;
  font-size: 16px;
  font-weight: 600;
}
.cart-header-title-wrapper button::before {
  content: '\f014 ';
  font-family: fontawesome;
  font-weight: 400;
  font-size: 20px;
  margin-right: 4px;
}
.cart-summary .cart-totals {
  border-top: 0;
  padding: 0;
  border-bottom: 0;
}
.cart-summary .cart-totals th {
  opacity: 1;
  color: #000000;
  letter-spacing: 0;
  font-size: 16px;
  border: 0;
  padding: 0 0 20px;
}
.cart-summary .cart-totals th a {
  color: #008FBF;
}
.cart-summary .cart-totals td {
  opacity: 1;
  color: #000000;
  letter-spacing: 0;
  font-size: 16px;
  border: 0;
  padding: 0 0 20px;
}
.cart-summary .cart-totals td .not-calculated {
  font-style: italic;
  font-family: arial;
}
.cart-summary .cart-totals tr {
  border: 0;
}
.cart-summary .table > :not(caption) > * > * {
  box-shadow: none;
}
.cart-summary #cart-totals .grand.totals th {
  padding: 20px 0 0 !important;
  border-top: 1px solid #DBDBDB;
}
.cart-summary #cart-totals .grand.totals th strong {
  color: #000000;
  font-size: 20px;
}
.cart-summary #cart-totals .grand.totals td {
  padding: 20px 0 0 !important;
  border-top: 1px solid #DBDBDB;
}
.cart-summary #cart-totals .grand.totals td strong .price {
  color: #000000;
  font-size: 20px;
}
.cart-empty-wrapper {
  min-height: 58vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.cart-empty-wrapper .cart-empty-image {
  margin: 0 0 30px;
}
.cart-empty-wrapper .cart-empty-title {
  font-size: 20px;
  color: #030303;
  display: block;
  margin: 0 0 16px;
  line-height: 20px;
}
.cart-empty-wrapper .cart-empty-subtitle {
  font-size: 14px;
  color: #030303;
  line-height: 18px;
  margin: 0 0 30px;
}
.cart-empty-wrapper .cart-empty-actions .action.continue.primary {
  background: linear-gradient(90deg, #008fbf 0%, #00a9e1 100%);
  border: 0;
  height: 52px;
  line-height: 52px;
  padding: 0 50px;
  border-radius: 100px;
  font-size: 16px;
  font-weight: 400;
  display: flex;
  align-items: center;
  gap: 10px;
}
.cart-empty-wrapper .cart-empty-actions .action.continue.primary svg {
  position: relative;
  top: 2px;
}
@media (max-width: 1599px) {
  .checkout-cart-index .page-main {
    margin-top: 50px;
  }
  .checkout-cart-index .cart-container {
    gap: 35px;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .qty-remove {
    gap: 6px;
  }
  .checkout-cart-index .cart-container .cart-summary {
    padding: 20px;
  }
  .checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title span {
    font-size: 18px;
  }
  .checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title .right-bar-counter {
    gap: 4px;
  }
  .checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title .right-bar-counter .count {
    font-size: 12px;
    line-height: 22px;
  }
  .checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title .txt {
    font-size: 14px;
  }
  .cart-summary .cart-totals th {
    padding: 0 0 12px;
  }
  .cart-summary .cart-totals td {
    padding: 0 0 12px;
  }
}
@media (max-width: 1199px) {
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item {
    gap: 10px;
    flex: 45%;
    max-width: 45%;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .product-item-photo {
    width: 75px;
    height: 75px;
    border-radius: 8px;
    padding: 6px;
    min-width: 75px;
    min-height: 75px;
    position: relative;
    top: 0;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .control.qty label button {
    width: 30px !important;
    height: 30px !important;
  }
  .checkout-cart-index .page-main {
    margin-top: 0;
  }
}
@media (max-width: 1023px) {
  .checkout-cart-index .cart-container {
    gap: 22px;
    flex-direction: column-reverse;
  }
  .checkout-cart-index .cart-container .cart-summary {
    padding: 20px;
    width: 100%;
    margin: 0 !important;
    top: 0 !important;
  }
  .checkout-cart-index .cart-container .form-cart {
    width: 100%;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item {
    flex: 50%;
    max-width: 50%;
  }
  .checkout-cart-index .cart-container .cart.table-wrapper {
    height: 45vh;
    margin: 0;
  }
}
@media (max-width: 767px) {
  .checkout-cart-index .page-main {
    margin-top: 0;
    padding: 0;
  }
  .checkout-cart-index .page-main .column.main {
    padding: 0;
  }
  .checkout-cart-index .cart-container {
    margin: 0;
  }
  .checkout-cart-index .cart-container .form-cart {
    padding: 16px 16px 0;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info {
    flex-wrap: wrap;
    border-bottom: 1px solid #EDEDED;
    padding-bottom: 20px;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item {
    flex: 100%;
    max-width: 100%;
    gap: 12px;
    align-items: flex-start;
    position: relative;
    padding-left: 72px !important;
    min-height: auto;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .product-item-photo {
    width: 60px;
    height: 60px;
    border-radius: 6px;
    padding: 5px;
    min-width: 60px;
    min-height: 60px;
    margin: 0;
    position: absolute;
    left: 0;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.item .product-item-details .product-item-name {
    max-width: 100%;
    margin: 0 0 8px;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col {
    padding: 0 !important;
    border-bottom: 0 !important;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price {
    margin-left: 72px;
    display: block;
    flex: 100%;
    max-width: 100%;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.price::before {
    display: none;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove {
    margin-left: 72px;
    display: block;
    flex: 100%;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .cart-price .price::before {
    content: "Subtotal";
    display: block;
    font-size: 14px;
    color: #676767;
    font-weight: 400;
  }
  .checkout-cart-index .cart-container .form-cart .item.cart .item-info .col.subtotal-qty-remove .qty-remove {
    gap: 12px;
  }
  .checkout-cart-index .cart-container .cart-summary {
    padding: 20px 16px;
    border-radius: 0;
  }
  .checkout-cart-index .cart-container .cart-summary .summary-title-wrapper .summary.title {
    padding: 0;
    margin: 0 0 20px;
  }
  .checkout-cart-index .cart-container .cart-summary .checkout-methods-items {
    margin-top: 20px;
  }
  .checkout-cart-index .cart-container .cart-summary .cart-summary-extra {
    margin-top: 16px;
  }
  .checkout-cart-index .cart-container .cart-summary .help-title {
    margin: 0 0 4px;
    line-height: 20px;
    font-size: 13px;
  }
  .checkout-cart-index .cart-container .cart.table-wrapper {
    height: 47vh;
  }
  .checkout-cart-index .cart-summary .cart-totals th {
    font-size: 14px;
  }
  .cart-header-title-wrapper {
    padding: 16px;
    background: #FBFBFB;
    border: 0;
  }
  .cart-header-title-wrapper .page-title {
    font-size: 20px;
  }
  .cart-summary .cart-totals td {
    font-size: 14px;
  }
  .cart-summary #cart-totals .grand.totals th {
    padding: 12px 0 0 !important;
  }
  .cart-summary #cart-totals .grand.totals th strong {
    color: #0E2E55;
    font-size: 16px;
  }
  .cart-summary #cart-totals .grand.totals td {
    padding: 12px 0 0 !important;
  }
  .cart-summary #cart-totals .grand.totals td strong .price {
    color: #0E2E55;
    font-size: 16px;
  }
  .cart-empty-wrapper {
    min-height: 85vh;
    max-width: 280px;
    margin: auto;
    text-align: center;
  }
  .cart-empty-wrapper .cart-empty-image {
    margin: 0 0 23px;
  }
  .cart-empty-wrapper .cart-empty-image svg {
    width: 100px;
    height: 100px;
  }
}
